## libtie-cphash-perl 1.05

=== debian/changelog ===
libtie-cphash-perl (1.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: fix Homepage field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 8. Use tiny debian/rules.
  * debian/copyright: update formatting, license stanzas, years of
    upstream and packaging copyright.
  * d/control: remove unneeded build dependencies, and version from perl
    build dependency.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2012 15:25:22 +0100

libtie-cphash-perl (1.04-1) unstable; urgency=low

  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).

  * New upstream release.
  * debian/watch: use dist-based URL.
  * debian/copyright: update copyright and license statement.
  * debian/control:
    - indent examples in long description
    - add /me to Uploaders
  * Refresh debian/rules, no functional changes; don't install README any
    more.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Apr 2008 21:13:36 +0200

libtie-cphash-perl (1.03-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Added Build-Depends on libtest-pod-perl y libtest-pod-coverage-perl.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Wrapped long lines in control file.
  * Fixed Maintainer address in control file.
  * Fixed copyright and control file with a better URL.

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3 (No changes needed)
  * Bumped up dh-compat version to 5
  * Moved libmodule-build-perl from b-d-i to b-d
  * Removed the generated .packlist files
  * Added myself as an uploader

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:53:09 -0430

libtie-cphash-perl (1.03-1) unstable; urgency=low

  * Update Standards Version.
  * Cleanup debian/rules.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 12:16:43 -0400

libtie-cphash-perl (1.02-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 09:47:54 -0400
