=== debian/watch ===
version=3
http://search.cpan.org/dist/Tie-CPHash/   .*/Tie-CPHash-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
