=== debian/control ===
Source: libtie-cphash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Homepage: https://metacpan.org/release/Tie-CPHash/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-cphash-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-cphash-perl.git
Standards-Version: 3.9.5

Package: libtie-cphash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for managing a case preserving but case insensitive hash table
 Tie::CPHash provides a hash table that is case preserving but case
 insensitive. This means that
 .
  $cphash{KEY}    $cphash{key}
  $cphash{Key}    $cphash{keY}
 .
 all refer to the same entry.  Also, the hash remembers which form of
 the key was last used to store the entry.  The keys and each functions
 will return the key that was used to set the value.
