=== debian/watch ===
version=3
https://metacpan.org/release/Tie-CPHash/   .*/Tie-CPHash-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
