=== debian/control ===
Source: libtie-cphash-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Homepage: https://metacpan.org/release/Tie-CPHash
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cphash-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cphash-perl
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-perl

Package: libtie-cphash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for managing a case preserving but case insensitive hash table
 Tie::CPHash provides a hash table that is case preserving but case
 insensitive. This means that
 .
  $cphash{KEY}    $cphash{key}
  $cphash{Key}    $cphash{keY}
 .
 all refer to the same entry.  Also, the hash remembers which form of
 the key was last used to store the entry.  The keys and each functions
 will return the key that was used to set the value.
