=== debian/watch ===
version=4
https://metacpan.org/release/Tie-CPHash   .*/Tie-CPHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
